summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--bin/isolated-functions.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/isolated-functions.sh b/bin/isolated-functions.sh
index 03cba8143..be054d4ee 100644
--- a/bin/isolated-functions.sh
+++ b/bin/isolated-functions.sh
@@ -4,7 +4,7 @@
# Internal logging function, don't use this in ebuilds
vecho() {
- [[ ${PORTAGE_QUIET} == "1" ]] || echo ${@}
+ [[ ${PORTAGE_QUIET} == "1" ]] || echo "$@"
}
elog_base() {